header:
  description: Karaoke Mugen Hook File
  version: 1
hook:
  name: (Franchise) Another Century's Episode
  repository: kara.moe
  conditions:
    tagPresence:
      - 00724e3d-38b0-4034-a1df-1a1c63ceeac8
      - a502ba37-2be4-4150-95a9-6cbf0d0f43d7
  actions:
    addTag:
      - tid: 6796304e-7845-41d2-ab50-9634f3797eff
        type: 18
